{
    "parent": "cube",

    "textures":
    {
        "top":
        {
            "fileName": "omni_power:door.png"
        },
        "bottom":
        {
            "fileName": "omni_power:door.png"
        },
        "side":
        {
            "fileName": "omni_power:door.png"
        }
    }
    
}